/* CSS Document */
/* HTML styles */
body {
	/* text-align: center; */
	padding: 0;
	margin: 0;
	color: #666666;
	background-color: white;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

h1 {
	color: #000000; 
	text-align: left;
	font-size: 20px;
	line-height:1em;
	padding:0;
	margin: 0 0 15px 0;
}

h2 {
	color: #000000;
	background-color: transparent;
	text-align: left;
	font-size: 14px; 
	padding:0;
	margin:15px 0 10px 0;
}

h2.feature {
	display: block;
	color: #C00;
	background-color: #FFCC00;
	padding: 5px 0 7px 9px;
	margin: 5px 0 0 0;
	border: 1px solid #999;
	margin: 15px 0 0 0;
}

h3 {
	font-size: 12px;
	font-weight: bold;
	color: black;
	background-color: transparent;
	padding: 15px 0 0 0;
	margin: 0 0 4px 0;
}

hr {
	color: #999999;
	background-color: #999999;
	height: 1px;
}

p {
	font-size: 100%;
	padding:0;
	margin: 0 0 5px 0;
}

.black {
	font-weight: bold;
	color: black;
	background-color: transparent;
}

a {
	color: red;
	background-color: transparent;
	font-weight: bold;
	text-decoration:none;
}

a:hover {
	color: white;
	background-color: red;
}

#content a.blurtright {
	font-weight: bold;
	font-size: 20px;
	color: white;
	background-color: red;
	padding: 20px;
	float: right;
	margin: 15px 0 15px 15px;
	border: 3px solid #FC0;
}
#ChildHappenings, select{
	max-width: 100%;
}

#content a.blurtleft {
	font-weight: bold;
	font-size: 20px;
	color: white;
	background-color: red;
	padding: 20px;
	float: left;
	margin: 15px 15px 15px 0;
	border: 3px solid #FC0;
}

#content.home #rightcol a.blurthome, #content.home #leftcol .topItemBlock a.blurthome {
	display: block;
	text-align: center;
	font-weight: bold;
	font-size: 20px;
	color: white;
	background-color: red;
	width: 184px;
	padding: 15px 0;
	margin: 15px 15px 15px 0;
	border: 3px solid #FC0;
}

#content a.blurtright:hover, #content a.blurtleft:hover, #content.home #rightcol a.blurthome:hover, #content.home #leftcol .topItemBlock a.blurthome:hover {
	color: red;
	background-color: white;
	border: 3px dashed #CCC;

}

/*a.focus, #content.home #leftcol .topItemBlock a.focus, #rightnav a.focus, #content.home #rightcol a.focus, #content #twocolright a.focus {
	text-align: center;
	display: block;
	font-size: 13px;
	font-weight: bold;
	color: #6EF5F0;
	background-color: #1F699D;
	width: 188;
	padding: 5px 0;
	margin: 10px 0;
	border: 3px solid #FC3;
}*/

#content a.focus, #rightnav a.focus {
	text-align: center;
	display: block;
	font-size: 13px;
	font-weight: bold;
	color: #6EF5F0;
	background-color: #1F699D;
	width: 188px;
	padding: 5px 0;
	margin: 10px 0;
	border: 3px solid #FC3;
}

a.focus:hover, #content.home #leftcol .topItemBlock a.focus:hover, #rightnav a.focus:hover, #content #twocolright a.focus:hover {
	color: #1F699D;
	background-color: white;
	border: 3px dashed #999;
}
	



#content a.login {
	display: block;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	color: #099;
	background-color:#FFCC00; 
	padding: 6px 10px; 
	margin-top: 0;
}

a.login: hover {
	color: red;
	background-color: #099;
}
	

img {
	margin: 0;
	padding: 0;
	border: none;
}

.required, .req {
	font-weight: bold;
	color: #CC0000;
}
.error {
	font-weight: bold;
	color: #CC0000;
}
label.error {
	display: inline-block;
}
.complete {
	font-weight: bold;
	color: #006600;
}
.incomplete {
	font-weight: bold;
	color: #990000;
}
.new {
	font-weight: bold;
	color: #FF9900;
}
.active {
	font-weight: bold;
	color: #000066;
}
.inactive {
	font-weight: bold;
	color: #660000;
}

.alert {
	margin: 20px auto 10px 10px;
	padding: 2px 0 2px 0;
	width: 600px;
	border: 2px solid #FF0000;
	background-color: #FFFF99;
	color: #CC0000;
	font-size: 80%;
	font-weight: bold;
}

.clear {
	clear:both;
}

input, textarea, select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
}
input.textInput, textarea, select {
	background-color: #FFFFFF;
	border: 1px solid #000000;
	padding: 2px 2px 2px 2px;
}


/* Overall Layout  */	
#container {
	width:1000px;
	margin: 0 auto 0 auto;
	padding: 0;
}

#head {
	position:relative;
	text-align: left;
	width:630px;
	height: 160px;
	color: inherit;
	margin: 0 20px 0 0;
	padding: 20px 0 0 190px;
	border-top: 12px solid red;
	clear:both;
}
#leftnav {
	position: relative;
	font-size: 10px;
	font-weight: bold;
	width: 150px;
	height: 450px;
	color: #666666;
	background-color: transparent;
	padding: 40px 0 0 0;
	margin: 0;
	text-align: right;
	float: left;
}
#content {
	float:left;
	display: block;
	width: 650px;
	height: auto;
	margin: 0 0 0 35px;
	padding: 0 0 40px 0;
	min-height: 700px;
}

#rightnav {
	text-align: left;
	width: 160px;
	color: #666666;
	background-color: transparent;
	margin: 0;
	float: right;
	padding: 74px 0 0 0;
}
#footer {

	position: relative;
	display: block;
	width: 100%;
	height: auto;
	margin-top: 20px;
	padding: 0;
	text-align: left;
	background-color:#CCCCCC;
	clear: both;
}

#homemajorlinks {
	position: relative;
	display: block;
	width: 100%;
	height: 90px;
	margin: 0;
	padding: 0;
	margin-top: 20px;}
#homemajorlinks li { 
	display: inline; float: left;	clear: none; 
	list-style: none;	
	margin: 0;
	padding: 0; 
	width:90px; 
	height: 90px;

	margin-right: 16px;}
#homemajorlinks li.last { margin-right: 0px;}	
#homemajorlinks li a {
	position: relative;
	width: 90px;
	height: 90px;
	border: 1px solid white;
	display: block;
	margin: 0;
	padding: 0;
	overflow: hidden;
	-moz-box-shadow:0 0 5px #333;
	 -webkit-box-shadow:0 0 5px #333;
	 box-shadow: 0px 0px 5px #333;
	}
#homemajorlinks li a img{border: none; }
#homemajorlinks li a span {
	text-indent:-9999px;
	}
	
#homemajorlinks li a:hover {
	border: 1px solid red;
}
	

/* Head Styles */

#head h1 {
	display: none;
}

#head #SiteLogo {position:absolute; left:190px;}
#head #HandLogo {position:absolute; right:-150px; top:-12px;}

#head #horizontalnav {
	font-size: 9px;
	text-align: right;
	color: #666666;
	background-color: transparent;
	padding-top: 20px;
	width:100%;
	clear:both;
	margin-top:125px;
}

/* Footer Styles */
#footer p {
	padding: 4px 0px 4px 186px;
	margin: 0;
}

/* Content area Styles

Consistency Standards:
	margin-left: 20px; (between columns)

*/

.content li {
	font-size: 11px;
	padding: 0 0 7px 0;
	margin: 0  0 0 13px;
}

ul {
	padding: 15px 0 15px 0;
	margin: 0;
}

.content #redrule {
	position: relative;
/*	border-top: 5px solid red;
	padding-bottom: 15px;*/
	background-color:red;
	width: 40px;
	height: 5px;
	margin-bottom: 15px;
	overflow: hidden;
	display: block;
}


/* One Column Layout */

#content #onecol {
	position: relative;
	display: block;
	margin-top: 35px;
	width: 623px;
	height: auto;
	text-align: left;
	float: left;
}

/* Two Column Layout */


#content #twocolleft {
	position: relative;
	display: block;
	margin-top: 35px;
	height: auto;
	width: 415px;
	text-align: left;
	float: left;
}

#content #twocolright {
	position: relative;
	display: block;
	margin-top: 35px;
	margin-left: 20px;
	width: 190px;
	text-align: left;
	float: left;
}

#twocolright h2 span {
	display: none;
}

/* Three Column Layout */

#content #threecolleft {
	position: relative;
	display: block;
	margin-top: 20px;
	width: 190px;
	height: auto;
	text-align: left;
	float: left;
}

#content #threecolmiddle {
	position: relative;
	display: block;
	margin-top: 20px;
	width: 190px;
	color: inherit;
	text-align: left;
	background-color: transparent;
	float: left;
	margin-left: 20px;
}

#content #threecolright {
	position: relative;
	display: block;
	margin-top: 20px;
	width: 210px;
	text-align: left;
	float: left;
	margin-left: 20px;
}


/* sorting options */	
.sortoptions {margin-top:10px; text-align:right;}
.sortoptions .option {margin-left:10px;}
.sortoptions .option .active {
	text-decoration: overline;
}
.sortoptions .option .asc {}
.sortoptions .option .asc:after {}
.sortoptions .option .desc {}
.sortoptions .option .desc:after {}


/*  tree-style page listing   */
DIV.treeList {}
DIV.treeList H2, DIV.treeList H3, DIV.treeList H4 {clear:both;}

DIV.treeList H2 {
	color: red;
	background-color: transparent;
	font-size: 16px;
	font-weight: bold;
	padding: 0 0 5px 0;
	border-bottom: 1px solid gray;
	margin: 20px 0 8px 0;
}

DIV.treeList H3 {
	color: black;
	background-color: transparent;
	font-size: 14px;
	font-weight: bold;
	padding: 5px 0 0 0;
	margin: 15px 0 5px 0;
}
DIV.treeList H3 A {
	font-weight: bold;
	color: black;
}

DIV.treeList H4 {
	color: gray;
	background-color: transparent;
	font-size: 13px;
	font-weight: bold;
	padding: 0;
	margin: 8px 0 15px 10px;

}



/* region listing */

#rightnav #regionNav li a{
	border: 0;
	padding: 0;
	margin: 0 0 5px 0;
}

/* end region listing */



	/* leaders page */
	DIV.treeList DIV.leader {
		height: auto;
		font-size: 11px; 
		padding: 0 0 2px 0;
		margin: 2px 0 2px 30px;
}
	DIV.leader, DIV.leader A {
		font-weight: normal;
		color: gray;
		background-color: transparent;
}
	DIV.leader A {
		text-decoration: underline;
}
	DIV.leader A:hover {
		color: red;
		font-weight: bold;
		text-decoration: none;
}
	DIV.leader .name {
		float: left;
		font-weight: bold;
		padding-right: 10px;
}
	DIV.leader .name A {
		font-weight: bold;
}
	DIV.leader .location {
		float: left;
		padding-right: 10px;
}
	DIV.leader .phone {
		float: left;
		padding-right: 10px;
}
	DIV.leader .email {
		float: left;
		padding-right: 10px;
}
	DIV.leader .email .emailName {
		float: right;
}
	DIV.leader .email .emailAt {
		float: right;
}
	DIV.leader .email .emailDomain {
		float: right;
}
	DIV.leader .email IMG {
		margin-top: 0;
}
	DIV.leader .website {
		float: left;
}
	/* end leaders page */
	
	/* event listings in narrow column on Home, Life Practice, Leader Training, and Untensives */
	DIV.upcomingevents {}
	DIV.upcomingevents DIV.eventlisting {padding: 4px 0 0 0; margin: 0 0 15px 0; border-top: 1px solid black;}
	DIV.upcomingevents DIV.eventlisting DIV.title {font-size: 12px; padding: 0 0 3px 0;}
	DIV.upcomingevents DIV.eventlisting DIV.date {font-weight: bold; color: #999;}
	DIV.upcomingevents DIV.eventlisting DIV.leaders{font-weight:bold}
	DIV.upcomingevents DIV.eventlisting DIV.location{}
	
	
	/* events page BY LOCATION*/
	DIV.treeList UL {
		margin: 0 0 0 0;
		padding: 0 0 0 0;
	}
	
	DIV.treeList LI.locationEvent { /* each event in this list */
		height: auto;
		font-size: 11px; 
		padding: 3px 0 2px 0;
		margin: 2px 0 20px 30px;
		font-weight: normal;
		color: red;
		background-color: transparent;
		list-style: none;
		border-top: 1px solid #999;
	}


	DIV.treeList LI.locationEvent A {
		padding-top: 3px;
		font-weight: bold;
	}
	DIV.treeList LI.locationEvent A:hover {
		color: white;
		background-color: red;
		font-weight: bold;
		text-decoration: none;
	}
	DIV.treeList LI.locationEvent h5.title {
		font-size: 12px;
		font-weight: bold;
		margin: 0;
	}
	DIV.treeList LI.locationEvent h5.title A {
		
}
	DIV.treeList LI.locationEvent .hookTitle {
		color: gray;
		background-color: transparent;
		font-style: italic;
}
	DIV.treeList LI.locationEvent .leaders {
		margin-bottom: 4px;
		color: #666;
		background-color: transparent;
		font-weight: bold;
	}
	DIV.treeList LI.locationEvent .locationdate {
		margin-bottom: 4px;
		color: gray;
		background-color: transparent;
}
	DIV.treeList LI.locationEvent .register {
		display: none;
	}
	/* end events page */
	
	/* start Performing Groups */
	DIV.performingGroups DIV.treeList H4 {
		margin-left: 5px;
}
	DIV.treeList DIV.performingGroup {
		height: auto;
		font-size: 11px; 
		padding: 0 0 2px 0;
		margin: 2px 0 2px 10px;
}
	DIV.treeList DIV.performingGroup {
}
	DIV.treeList DIV.performingGroup A {
}
	DIV.treeList DIV.performingGroup A:hover {
}
	DIV.treeList DIV.performingGroup .title {
		font-size: 12px;
		font-weight: bold;
}
	DIV.treeList DIV.performingGroup .title A {
}
	DIV.treeList DIV.performingGroup .phone {
}
	DIV.treeList DIV.performingGroup .email A,
	DIV.treeList DIV.performingGroup .website A {
		color: gray;
		text-decoration: underline;
		font-weight: normal;
}
	DIV.treeList DIV.performingGroup .email A:hover,
	DIV.treeList DIV.performingGroup .website A:hover {
		color: red;
		background: none;
		text-decoration: none;
}
	/* end Performing Groups */
	
/*  end location-sorted page listing  */



/* events page listings  */
#happdetaildesc {
	margin: 15px 0 0 0;
	border: 1px solid gray;
	padding: 25px;
	color: inherit;
	background-color: #FAF9EE;
}

#eventsByDate  { /* Events By Date */
	margin: 20px 0 10px 0;
}

#eventsByDate UL {} 

#eventsByDate  LI.dateEvent { /* Each event in this list */
	margin-bottom: 20px;
	list-style:none;
}


.event {}/* Used on Single Event page AND Events By Date */
.event .label {  
	font-weight: bold;
}

.event H1.title {
	color: black;
	background-color: transparent;
	padding: 0 0 10px 0;
	border-bottom: 1px solid gray;
	margin-bottom: 4px;
}

.event H2.title {
	font-size: 12px;
	color: red;
	background-color: transparent;
	padding:0;
	border-top: 1px solid gray;
	margin-bottom: 4px;
}

.event .photo {
}

.event .locationdate {
	font-size: 10px;
	padding: 0 0 4px 0;
	margin: 0;
}

.event .register {
}

h2.location {margin: 15px 0 3px 0;}

.event .hookTitle {
	margin: 15px 0 10px 0;
	font-weight: bold;
	font-style: italic;
}

.event .subtitle {
	font-style: italic;
}

.event .time {
	margin-bottom: 10px;
}
.event .time .timeDesc {
	font-weight: bold;
	margin: 0 0 7px 0;
	padding: 0;
}
.event .description {
	margin-bottom: 10px;
}
.event .venue {
	margin: 10px 0 15px 0;
	padding-top: 5px;
}
.event .venue .label {
	margin-bottom: 2px;
	border-bottom: 1px solid #CCCCCC;
}
.event .venue .name {
	font-style:italic;
}
.event .venue .address {
	font-style:italic;
}
.event .venue .location {
	font-style:italic;
}
.event .venue .website {
}
.event .venue .description {
	margin: 3px 0 10px 0;
}
.event .cost {
	margin-top: 10px;
	padding: 5px 0;
	border-top: 1px solid gray;
}
.event .contact {
	padding-bottom: 5px;
	border-bottom: 1 px solid gray;
}
.event .relatedEvents {}
.event .relatedEvents .label {
	margin-bottom: 5px;
	border-bottom: 1px solid #CCCCCC;
}
.event .name {}
.event .website {}
.event .bio {}
.event .performancegroup {}
.event .title {}
.event .website {}
.event .description {}


.event .leaders {
	margin: 5px 0 5px 0;
	padding: 0;
}

.event .leaders .label {
	border-bottom: 1px solid #CCCCCC;
	margin-bottom: 5px;
}

.event .leader {
	clear: both;
	background-color: transparent;
	padding: 0;
	margin: 0 0 2em 0;
}

.event .leader .name {
	display: block;
	float: none;
	font-size: 12px;
	font-weight: bold;
	padding: 5px 0 3px 0;
	margin:0;
}
.event .leader .bio {
	display: block;
	float: none;
	margin-bottom: 0.5em;
	font-weight: 100;
	font-size: 11px;
	color: #666;
}
.event .leader .email {
	display: block;
	float: left;
	border-right: 1px solid #999999;
	padding-right: 10px;
	margin-right: 10px;
}
.event .leader .website {
	display: block;
	float: left;
}
.event .leader A {
	text-decoration: none;
	color: red;
	font-weight: bold;
	font-size: 11px;
}
.event .leader A:hover {
	background-color: red;
	color: white;
}



#EventLocation { /* InterPlayce or Worldwide */
	margin-top: 1em;
}


#EventLocation .interplayce a {
	display: block;
/*	color: transparent;
	background-color: transparent;
*/	background-image: url(/images/InterPlayceButton.jpg);
	background-repeat: no-repeat;
	width: 175px;
	height: 65px;
	border: 0;
	padding: 0;
	margin: 0 5px 0 0;
	float:left;
}

#EventLocation .interplayce a:hover, #EventLocation .interplayce a.active {
	background-image: url(/images/InterPlayceButtonhov.jpg);
	background-repeat: no-repeat;
	border-bottom: 4px solid black;
}
	
#EventLocation .worldwide a {
	display: block;
	color: transparent;
	background-color: transparent;
	background-image: url(/images/WorldButton.jpg);
	background-repeat: no-repeat;
	width: 175px;
	height: 65px;
	border: 0;
	padding: 0;
	margin: 0 0 0 5px;
	float:left;
}
	
#EventLocation .worldwide a:hover, #EventLocation .worldwide a.active {
	background-image: url(/images/WorldButtonhov.jpg);
	background-repeat: no-repeat;
	border-bottom: 4px solid black;
}

#EventTypeNav UL, #rightnav #EventTypeNav UL, .shortbarbtm { /*#EventTypeNav H3, #rightnav #EventTypeNav H3,*/
	padding-bottom: 0.5em;
	margin-bottom: 6px;
	background-image: url("/images/menuline.gif"); 
	background-position: bottom left; 
	background-repeat: no-repeat;
}
#EventTypeNav UL LI A,
#rightnav #EventTypeNav UL LI A {
	border: 0;
	padding: 0;
	margin: 0 0 5px 0;
}
#EventTypeNav UL LI.training A {}
#EventTypeNav UL LI.practice A {}
	
/* end events page listings */
	


/* Text classes throughout the site */	
.news {
	font-size: 14px;
	border-top: 1px solid black;
	color: #666;
	padding: 5px 0 5px 0;
	margin-top: 30px;
	clear: both;
}

.listing {
	margin-top: 10px;
	border-top: 1px solid black;
	padding-top: 5px;
}
.listing p {margin: 2px 0 0 0;}
.listing p a {margin: 0; padding: 0;}
.listing h3 {margin: 0; padding: 0;}
#rightnav div.listing a {
	color: red;
	background-color: transparent;
	font-weight: bold;
	text-decoration:none;
	margin: 0;
	padding: 0;
	border-left:none;
	display: inline;
	text-align: left;
	font-size: 11px;
}


#rightnav div.listing a:hover {
	color: white;
	background-color: red;
}


.ajaxlink {}

.left {
	float: left;
	margin: 0 10px 10px 0; 
}

.right {
	float: right;
	margin: 0 0 10px 10px;
}

.leftmid {
	float: left;
	margin: 10px 10px 10px 0;
}

.rightmid {
	float: right;
	margin: 10px 0 10px 10px;
}

/* Ajax Windows */

body.ajaxwindow {
	margin: 0;
	padding: 0;
	color: black;
	background-color: black;
	text-align: center;
}
.ajaxwindow #infocontainer {
	position: relative;
	width: 600px;
	margin: 30px auto;
	padding: 0;
}
.ajaxwindow #redlogohead {
	position: relative;
	top: 0;
	left: 0;
	width: 250px;
	height: 305px;
	margin: 0;
	padding: 0;
	z-index: 2;
}
.ajaxwindow #redlogohead h1 {
	display: none;
}
.ajaxwindow #infocontent {
	position: absolute;
	text-align: left;
	top: 40px;
	left: 140px;
	width: 300px;
	height: 800px;
	color: black;
	background: url(images/dropshadow.jpg) no-repeat top left;
	padding: 20px 20px 0 130px;
	background-color: white;
	z-index: 1;
}
.ajaxwindow #infocontent h2 {
	color: #999999;
	background-color: transparent;
}
.ajaxwindow #infocontent li {
	font-size: 11px;
}

.ajaxwindow #close {
	position: absolute;
	top: 330px;
	left: 0;
}
.ajaxwindow #close a {
	color: red;
	background-color: black;
}
.ajaxwindow #close a:hover {
	color: white;
	background-color: inherit;
	text-decoration: underline;
}

/* Ajax Boxes */
div.ajaxbox {
	position: relative;
	display: block;
	margin: 30px 0;
	padding: 10px;
	background-color: #FFFFCC;
	text-align: left;
}

div.ajaxbox div.infocontent {
	height: auto;
	color: black;
}
div.ajaxbox div.infocontent h2 {
	padding: 0;
	color: black;
	background-color: transparent;
}
div.ajaxbox div.close p{
	padding: 0;
	margin: 0;
}
div.ajaxbox div.close a {
}
div.ajaxbox div.close a:hover {
}
/* unknown use */
#leftcontainer {
	height: 100%;
}
/* ADDED BY PHIL */
.divider  { padding-top: 4px;margin-top: 20px;border-top: 3px solid #CCC;} /* WHERE IS THIS USED??? */
img { margin: 0;padding: 0;border: 1px solid black;}
.noborder {border: 0;}
#leftnav {padding: 70px 0 0 0;}
.imghovborder {border:0;}
.imghovborder:hover {border-top: 7px solid red;}

/* single event + most of Events by Date */
.event H1.title {color: black;background-color: transparent;padding:0 0 4px 0 ;border-bottom: 1px solid gray;margin-bottom: 8px;}
.event H2.title {color: red; background-color: transparent; padding:0; border-top: 1px solid #999 ;margin-bottom: 4px; padding-top: 3px;}
.event .leaders {margin-bottom:10px;}
.event .leader {font-size: 14px; font-weight: bold; color: black; padding:0;margin:0 0 20px 0;}
.event .locationdate {font-size: 10px;padding: 0 0 18px 0;margin: 0;}
.event .hooktitle {margin: 10px 0 10px 0; text-transform: uppercase; font-weight: bold; color: #AAA}
.event .time {margin-bottom: 0;}
.event h3.time {padding: 2px 0 3px 0;}
.event .venue {margin: 5px 0 15px 0;padding-bottom: 5px;}
.event .venue .name, .event .venue .address, .event .venue .location {font-style:normal}
.event .venue .name {padding:5px 0 3px 0; margin:0; font-weight: bold}
.event .cost {margin-top: 0;padding: 0;border-top: none; color: #999;}
.event .cost span {color: black; background-color: inherit;}
.event .contact {color: #999; font-size: 12px; padding-bottom: 0;border-bottom: none;}
.event .contact span {color: black;}
.event h3.cost, .event h3.contact {font-size: 11px; font-weight: 100; color: #666;}
/* Events by Date list. */
#eventsByDate.event  { margin: 20px 0 10px 0;}
#eventsByDate.event UL {} 
#eventsByDate LI.dateEvent { }/* Each event in this list */
#eventsByDate LI.dateEvent .locationdate {padding: 0 0 0 0;}
#eventsByDate.event .leaders { color: #666;font-weight: bold; margin-bottom: 0;}
#eventsByDate.event .leaders .leader {margin:0 0 0 0 ;	font-weight: inherit;	display: inline; float: none; font-size: inherit; font-weight: inherit; padding: 0; color: inherit;}
#eventsByDate.event .locationdate{margin:0 0 0 0 ; padding: 0; }


/* Events by Location list */
DIV.treelist UL {} /* each town's list */
DIV.treelist UL LI.locationEvent{} /* each event */

#EventTypeNav {
} /* List of filters for Types of Events  */

.listing {margin-top: 10px;border-top: 1px solid #999;padding-top: 5px;}

.left {float: left;margin: 0 10px 10px 0;}
.right {float: right;margin: 0 0 10px 10px;}
.leftmid {float: left;margin: 10px 10px 10px 0;}
.rightmid {float: right;margin: 10px 0 10px 10px;}

#rightcol img.left {padding:0 0 0 0; margin: 3px 8px 13px 0;}
#rightcol img.left:hover {border: 1px solid red;}


/*Million Connection Count Graphic*/
.counttitle {
	text-align: center; font-size: 14px; font-weight: bold; color: black; background-color: #CCCCCC; padding: 6px 0; margin-bottom: 0;
}

.countnumber {
	text-align: center; font-size: 25px; font-weight: bold; color: white; background-color: red; padding: 6px 0; margin: 0;
}

.countdate {
	text-align: center; font-size: 12px; font-weight: bold; color:#FFCC00; background-color:#006699; padding: 6px 0; margin-top: 0;
}


#EventLocation a span.noshow{display: none;}

.storelist {}
.storelist h3 {margin: 0 0 10px 0; padding: 0 0 0 0;}
.storelist .author {margin-bottom:10px;}
.storelist .description {}
.storelist .price {font-weight:bold; margin:10px 0 10px 0;}
.storelist .paypal-button {margin-top:10px;}
.storelist table {width: 100%; border: none; }
.storelist table td { vertical-align:top;padding: 10px;}
.storelist table td.tdleft {width: 160px;}
.storelist table td.tdright {}

.BlogEntry .pubdate {
	font-weight: bold;
	color: #666;
	margin: 0 0 5px 0;
}
#rightnav #EventTypeNav {
display: block;
width: 182px;
margin-top: 10px;
}
#rightnav #EventTypeNav h3 {
background-image:none;
background-position:left bottom;
background-repeat: none;
margin-bottom:4px;
padding-bottom:0;
/*border-bottom: #ff0000 1px solid;
*/}
.yahoopiper .pipesThumbnail {display:none;}
/*.yahoopiper h3.ybh {display: none}*/